@charset "ISO-8859-1";

body {
    background-color:#16161d; 
    font-family:verdana,arial,helvetica; 
    color:#ffff00; 
    padding: 8px;
}
a { 
    text-decoration:none; 
}
a:link { 
    color:#ccff00; 
}
a:visited { 
    color:#ffaa00; 
}
a:hover { 
    color:#ffff33; 
    text-decoration:underline; 
}
p,td,th {
    font-size:100%; 
    line-height:180%; 
}
ul,ol {
    margin-left:16px; 
    font-size:100%; 
    line-height:200%; 
}
pre {
    font-family:courier new,monospace,courier; 
    font-size:100%; 
    line-height:130%; 
}
blockquote {
    line-height:150%; 
}
h1 { 
    line-height:150%; 
}
h2 { 
    line-height:150%; 
}

